Subject: Re: [saag] Protocol Design Pattern (was Re: Last Call: <draft-dukhovni-opportunistic-security-01.txt>)
From: Eliot Lear <[email-masked]>
To: Stephen Kent <[email-masked]>, Benjamin Kaduk <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>
Date: Wed, 20 Aug 2014 12:40:28 +0200
List-Id: IETF-Discussion <ietf.ietf.org>

Personally I like your proposed version, Steve.  It sorts the definition
issue nicely, retaining the already well defined scope.

Thanks.

Eliot
On 8/19/14, 6:08 PM, Stephen Kent wrote:
> Sorry that the doc was mangled by some MTAs.
>
> I have attached a PDF of the doc, which I edited in MS Word, based
> on the .txt file as an input.
>
> Steve
>
>
>
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag